Ike
Ike
Registered on Thursday the 8th of Sep, 2011

Posts by Ike ¬

  1. Oct 14, 2018Debian: DSA-4317-1: otrs2 security update
    Oct 12, 2018Debian: DSA-4316-1: imagemagick security update
    Oct 12, 2018Debian: DSA-4315-1: wireshark security update
    Oct 12, 2018Ubuntu 3791-1: Git vulnerability
    Oct 12, 2018RedHat: RHSA-2018-2887:01 Important: qemu-kvm-rhev security update
    Oct 12, 2018RedHat: RHSA-2018-2909:01 Moderate: Red Hat Process Automation Manager
    Oct 11, 2018Debian: DSA-4314-1: net-snmp security update
    Oct 11, 2018Ubuntu 3789-1: ClamAV vulnerability
    Oct 11, 2018Ubuntu 3788-1: Tex Live vulnerabilities
    Oct 11, 2018RedHat: RHSA-2018-2913:01 Moderate: Red Hat Decision Manager 7.1.0 bug fix
    Oct 11, 2018RedHat: RHSA-2018-2916:01 Important: spamassassin security update
    Oct 11, 2018WHM Feature Showcase update
    Oct 10, 2018Ubuntu 3781-2: WebKitGTK+ regression
    Oct 10, 2018Ubuntu 3787-1: Tomcat vulnerability
    Oct 10, 2018RedHat: RHSA-2018-2898:01 Moderate: nss security update
    Oct 10, 2018RedHat: RHSA-2018-2902:01 Moderate: .NET Core on Red Hat Enterprise Linux
    Oct 9, 2018RedHat: RHSA-2018-2846:01 Important: kernel security and bug fix update
    Oct 9, 2018RedHat: RHSA-2018-2892:01 Moderate: glusterfs security, bug fix,
    Oct 9, 2018How to Build a cPanel Hosting Environment on Amazon AWS
    Oct 9, 2018[20181005] – Core – CSRF hardening in com_installer
    Oct 9, 2018[20181004] – Core – ACL Violation in com_users for the admin verification
    Oct 9, 2018[20181003] – Core – Access level Violation in com_tags
    Oct 9, 2018[20181002] – Core – Inadequate default access level for com_joomlaupdate
    Oct 9, 2018[20181001] – Core – Hardening com_contact contact form
    Oct 9, 2018Joomla 3.8.13 Release
    Oct 9, 2018How to scale up your server to serve more traffic
    Oct 8, 2018Debian: DSA-4312-1: tinc security update
    Oct 8, 2018Debian: DSA-4313-1: linux security update
    Oct 8, 2018Ubuntu 3786-1: libxkbcommon vulnerabilities
    Oct 8, 2018Ubuntu 0044-1: Linux kernel vulnerability